Teen pornhub porn videos watched. xnxx webcam porn video online stream tv.

BlogPimp

Tipps, Empfehlungen und News aus dem Web.

 

Weblog
Empfehlungen

Impressum
wer steckt dahinter

 

Blog:
WordPress 2.0.6 mit Sicherheitsproblemen

11.01.07 – 15:05 Uhr

Punctilio berichtet, das sich die Gerüchte bestätigt hätten, auch die Version 2.0.6 von WordPress habe ein Sicherheitsleck. Das Problem betrifft Blogs, die auf einem Server mit PHP4 Versionen vor 4.4.3 oder PHP5 Versionen vor 5.1.4 laufen mit register_globals ON.

Eine neue Version 2.0.7 ist bereits im Test und soll auch das Feedburner-Problem beheben. Sie wird in Kürze downloadbar sein.

geschrieben von BlogPimp | gespeichert unter Blog | Stichwörter:

Einen Kommentar schreiben:

Ihre Email wird niemals veröffentlicht oder weitergegeben.

 

Design: BlogPimp · Lizenz: Alle Rechte vorbehalten blogoscoop